.allback
{
	background-color:#01391f;
}

*
{
	margin:auto;
	
	text-decoration:none;
	font-family:Verdana;

}

#banner
{
	margin-top:0px;
	margin-bottom:0px;
	margin:auto;
}

#login li
{
	background-color:blue;
}


.container1
{
	margin-top:3%;
	width:80%;
	border:solid 3px #136841;
	height:auto;
	background-color:white;
	margin-bottom:3%;
}


#ketwaktu
{
	margin-left:90px;
	padding-top:15px;
	color:white;
	
	

}

#tanggal
{ 
	margin-left:20px;
	z-index:2;
	
}

#jam
{ 
	margin-left:10px;
	z-index:2;
}

#td1
{ 

	z-index:2;
}

#menit
{ 

	z-index:2;
}

#td2
{ 
	
	z-index:2;
}

#detik
{ 
	
	z-index:2;
}

#pengaduan1
{
	background-color:#069553;
	width:100%;
	height:10%;
}

#pengaduan
{
	width:100%;	
	background-color:#069553;
	border:solid 2px #069553;
	float:right;
	padding:10px;
	font-size:14px;
	color:white;
	text-align:justify;
}

#font 
{
	color:black;
}

#font a
{
	color:#01391f;
	
	font-size:16px;

}

#font a:hover
{
	color:black;
}

#menubawah1
{
	width:100%;		
	padding-top:20px;
	font-size:14px;	
	color:white;
	background-color:black;	
}

#jumbotron1
{
	
	padding-top:10px;padding-bottom:10px;
	width:100%;
	background-color:#black;

}



#right label
{
	float:right;
	
}

#right li
{
	margin-left:20px;
	
}


#boxwarna
{
	width:100%;		
	padding:10px;
	font-size:14px;	
	color:white;
	background-color:#069553;	
}

#boxwarna b
{
	padding-left:20px;

}

#boxputih
{
	width:100%;		
	padding:20px;
	font-size:14px;	
	color:black;
	border:solid 2px #069553;
}

#white
{
	width:100%;
	background-color:white;
	margin:auto;
	height:auto;
}

#fontkecil
{
	font-size:2px;

}

#list_notif
{
	list-style:none;
	padding:0px;
}

#list_notif ul
{
	list-style:none;
	padding:10px;
	padding-bottom:10px;
	text-decoration:none;
}

#list_notif ul li
{
	list-style:none;
	padding:20px;
	
}


#list_notif li:hover
{
	background-color:#069553;
	list-style:inline;

}
#list_notif a
{
	text-decoration:none;
	color: white;
}
#map_canvas {  
   width: 100 %;  
   height: 300px;  
}  

#berita1
{
	width:100%;		
	padding:10px;
	font-size:14px;	
	color:white;
	background-color:red;	
}




